/** Shopify CDN: Minification failed

Line 371:26 Unexpected "*"
Line 861:33 Expected identifier but found whitespace
Line 882:29 Expected identifier but found "!"
Line 887:31 Expected identifier but found "!"

**/
:root {
	 --background-color: #ededed;
	 --background-peachcolor: #fdf5e8;
     --color-accent: #d6a967;
/*        --color-accent: #845fa8; */
       
}
 @font-face {
	 font-family: 'black_jackregular';
	 src: url('blackjack-webfont.eot');
	 src: url('blackjack-webfont.eot?#iefix') format('embedded-opentype'), url('blackjack-webfont.woff2') format('woff2'), url('blackjack-webfont.woff') format('woff'), url('blackjack-webfont.ttf') format('truetype'), url('blackjack-webfont.svg#black_jackregular') format('svg');
	 font-weight: normal;
	 font-style: normal;
}
button.needsclick.go332817621.kl-private-reset-css-Xuajs1 {
    background: #000!important;
   
}
.ql-editor p strong {
    /* background: #000!important; */
    color: #d6a967!important;
}
form.needsclick .needsclick [data-testid="form-row"]:last-child [data-testid="form-component"] {
    padding: 0!important;
}
.btn[disabled]{
  cursor: no-drop!Important;
   background-color: #0e0d0d!important;
    opacity: 0.4!important;
}
html {
	 padding-bottom: 0!important;
}
.main-content {
  margin-bottom: 20px;
}
 label {
    font-weight: 600;
}
.btn--full {
   padding: 0px 20px;
}
a.spr-icon.spr-icon-star:before ,i.spr-icon.spr-icon-star:before , .spr-stars svg path ,i.spr-icon.spr-icon-star-half-alt:before {
    color: #ffdf18!important;
    fill: #ffdf18!important;
}
.spr-review * {
    text-align: left;
}
.spr-container .spr-summary-starrating {
    justify-content: left;
}
.template-index .main-content {
  margin-bottom: 0px;
}
 .page-width {
	 max-width: 1900px!important;
}
 .page-width--narrow {
	 max-width: 1000px!important;
}
 .page-width--tiny {
	 max-width: 600px!important;
}
/****announcement bar***/
 .announcement-bar {
	 padding-block: 7px;
   overflow:hidden;
}
.btn {
    text-transform: capitalize;
    letter-spacing: unset;
    height: 40px!important;
}
.announcement-bar .inline-list {
    display: flex;
    width:100%;
    gap: 15px;
    background: #f7f4f0;
    z-index: 9;
    justify-content: end;
}
 .announcement-bar span {
	 text-transform: capitalize!important;
	 font-weight: 400;
}
 span.announcement-text {
    color: red;
    font-weight: 700;
 }
.announcement-slider__slide-ced {
	height: 40px;
    overflow: hidden;
    position: relative;
}

  .announcement-bar .inline-list a {
		 color: #000;
	}
 
  /****bubble****/
  span#cart-icon-bubble {
    width: 20px!important;
    height: 20px!important;
    font-size: 12px!important;
    display: flex!important;
    color:#fff;
    align-items: center;
    text-align:center;
    justify-content: center;
}
/*************btn************/
.btn ,select#SortBy {
	 border-radius: 4px!important;
}
.slick-arrow{
  transition:all .4s ease-in-out;
}
.slick-arrow:hover{
  transform:scale(1.2)!important;
}
 .quick-product__btn , .shopify-payment-button__button button , button.shopify-payment-button__button , a.spr-summary-actions-newreview {
	 border-radius: 4px!important;
   text-transform: capitalize!important;
    letter-spacing: unset!important;
}
.template-product .collapsible-trigger {
    text-align: left!important;
}
a.viewall-cstm {
    width: 100%;
    border-inline: 0;
    border-radius: 0;
    height: 48px;
    border-radius: 0!important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-color: #ccc;
    position: relative;
    transition: all .4s ease-in-out;
}
[data-type_header_capitalize=true] .spr-header-title {
    text-transform: capitalize;
    text-align: left;
}

  .drawer__footer .cart__checkout-wrapper .clear-cart {
    margin-bottom: 10px;
}
 .variant-input-wrap select {
    width: 100%;
    font-size: 14px!important;
}
.variant-wrapper--dropdown {
    margin-right: 0;
    /* width: 50%; */
}
.template-index .image-wrap {
  background:#0000!important
}
  

.variant-wrapper--dropdown label.variant__label {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 15px;
    letter-spacing: unset;
}
#wishlisthero-product-page-button-container button {
    letter-spacing: .3em;
}

/******heading************/
 .section-header {
	 margin-bottom: 35px;
}
 .section-header__title ,.template-page h1 , .testimonials-section h2 {
	 font-size: clamp(18px, 5vw, 1.7rem);
	 line-height: 2.1rem;
	 letter-spacing: .2rem;
}

 .feature-row .h1  , .testimonials-section h2{
	 line-height: 2.1rem;
	 letter-spacing: .21rem;
}
 h2.section-header__title , .testimonials-section h2, .feature-row .h1 , .section-header__title{
	 position:relative;
	 padding-bottom:15px;
	 margin-bottom:15px;
}
 h2.section-header__title:after ,.testimonials-section h2:after , .feature-row .h1:after , .section-header__title:after {
	 content: '';
	 bottom: 0;
	 background: var(--color-accent);
	/* background: #000;
	 */
	 height: 2px;
	 left: 50%;
	 margin-top: 32px;
	 position: absolute;
	 transform: translateX(-50%);
	 width: 100px;
}
  .collapsibles-wrapper button.label  {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 15px;
    letter-spacing: 0;
}
.template-product .social-sharing {
    
    text-align: left!important;
}
.htusb-payment-badges__msg {
    font-weight: 600;
}
.spr-header * {
    text-align: left;
}
.collapsible-content__inner.rte p ,.collapsible-content__inner.rte span {
    font-size: 14px;
}

/******header**********/
 .site-header .site-nav__icons {
	 display: flex;
	 align-items: center;
	 gap: 10px;
}
.site-nav__icons .wlh-icon-heart-empty:before {
    opacity: 0.7;
    color: #fff;
}
/****COLLECTION SLIDER*****/
 .slick-prev:before, .slick-next:before {
	 content: unset!important;
}
 .Slider-img {
	 margin-top: -153px;
}
 .Slider-img .slick-track {
	 display: flex;
}
 .collection-img-wrapper {
	 overflow: hidden;
}
 button.slick-arrow {
	 height: 40px!important;
	 width: 40px!important;
	 z-index: 9;
	 display: flex;
	 background: #fff;
	 border-radius: 100%;
	 padding: 15px;
	 justify-content: center;
	 align-items: center;
	 box-shadow: 0px 0px 0 0.5px #c3c3c3;
	 transition: all .3s ease;
}
 button.slick-arrow.slick-disabled svg path {
	 fill: #ccc;
}
 .collection-item__title>span {
	 font-size: clamp(10px , 4vw ,16px)!important;
	 color: #000;
	 background-color: transparent;
	 font-weight: 700;
	 padding-block: 15px;
}
 .collection-item__title {
	 top: unset;
	 transform:translateY(0)!important;
	 position: relative;
	 transition: all 1s ease;
	 opacity: 1;
	 left: 0!important;
}
 .padding_slider {
	 transition: all .4s ease-in-out;
	 padding: 0 40px 0 0!important;
}
 .padding_slider .slick-prev {
	 left: 10px!important;
}
 .Slider-img.padding_slider .slick-next {
	 right: -25px!important;
}
 .page-width.Slider-section {
	 padding-inline: 0!important;
}
 .Slider-section button.slick-arrow {
	 background:#000;
	 box-shadow: unset;
}
 .Slider-section button.slick-arrow path{
	 fill:#fff!important;
}
 .Slider-section button.slick-arrow:hover path ,.Slider-section button.slick-arrow:focus path{
	 fill:#000!important;
}
 .Slider-section button.slick-next {
	 right: 25px;
}
 .Slider-section button.slick-prev {
	 left: 25px;
}
 .Slider-section .grid{
	 margin:0!important;
}
 .Slider-section .collection-image.collection-image--square.image-wrap:after , .template-collection .collection-image.collection-image--square.image-wrap:after ,.template-list-collections .collection-image.collection-image--square.image-wrap:after  {
	 background: #00000082;
	 content: "";
	 bottom: 0;
	 position: absolute;
	 width: 100%;
	 opacity:0;
	 top: 0;
	 transition:opacity .4s ease-in-out;
}
 .Slider-section .collection-item:hover .collection-image.collection-image--square.image-wrap:after , .template-collection .collection-item:hover .collection-image.collection-image--square.image-wrap:after ,.template-list-collections .collection-item:hover .collection-image.collection-image--square.image-wrap:after  {
	 opacity:1;
}
.footer__newsletter input:-internal-autofill-selected {
  background:#000!important;
}
/*******Side collection*******/
 .grid-custom-collection .collection-item__title {
	 position: relative!important;
	 transform: unset;
	 margin-top: 0px;
	 font-weight: 700;
}
 .grid-custom-collection span.collection-titlewrapper {
	 min-height: 70px;
}
/***featured-collection**********/
 .grid-product__price  {
	 color: var(--color-accent)!important;
	 margin-top: 10px;
	 font-size: 16px;
	 font-weight: 600;
}
.product__policies.rte.small--text-center {
    margin-top: 20px;
    font-weight: 600;
}
  .money, .product__price , .product__policies.rte.small--text-center a {
  color: var(--color-accent)!important;
    font-weight:600;
    } 
 .grid-product__meta {
	 padding: 20px 0 6px;
}
.product-single__title {
	 text-transform: capitalize!important;
}
 span.collection-item__title span {
	 font-weight: 700;
	 margin-block: 6px;
}
 .grid-product__image-mask*{
	 transition: all .4s ease-in-out;
}
 .grid-product__image-mask .grid-product__secondary-image.small--hide img {
	 transform: scale(1);
}
 .grid-product__image-mask:hover .grid-product__secondary-image.small--hide img {
	 transform: scale(1.05);
}
.grid-product__title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 37px;
    text-overflow: ellipsis;
    letter-spacing: var(--typeBaseSpacing)!important;
    text-transform: unset!important;
}
.grid-product__tag.grid-product__tag--sold-out {
    top: 10px;
    left: 0;
    right: unset!important;
}
 .collection-item:after {
	 content: unset!important;
}
 .subheading-flex p {
	margin-bottom: 0!important;
}
 .subheading-flex a {
	 color: #000!important;
	 font-weight: 700!important;
	 font-size: 15px;
}


.slider-feature-collection  slick-track{
  overflow:visible!important;
}
 .slider-feature-collection .slick-prev {
	 top: unset;
	 bottom: 50%;
	 background: #fff;
	 height: 40px;
     left:-20px;
	 transform: unset;
}
  
 .slider-feature-collection .slick-next {
	 top: unset;
	 bottom: 50%;
     right:-20px;
	 background: #fff;
	 height: 40px;
	 transform: unset;
}
 .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	 background: #ffffff!important;
}

 .grid__image-ratio img.grid__image-contain {
	 object-fit: cover;
}
 .collection-img-wrapper img{
   opacity:1!important;
 }
/*****footer-image***/
.site-footer img[data-sizes=auto] {
	 object-position: center!important;
	 height: 400px;
	 object-fit: cover;
}
 .site-footer .image-wrap {
	 height: 100%!important;
	 padding-bottom: 0!important;
	 margin-top: -120px;
}
 .site-footer {
	 padding-top: 60px;
	 padding-bottom: 20px;
}
 .site-footer .grid {
	 margin: 0!important;
}
 .site-footer hr {
	 border-top-color: #000;
}
 p.h4.footer__title {
	 font-family: var(--typeHeaderPrimary);
}
.site-footer__linklist li a{
  position:relative;
  font-size: clamp(10px, 1vw, 14px);
}
.site-footer__linklist li a:after{
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 0%;
    height:2px;
    background:#fff;
    transition: width .5s ease;
}
.site-footer__linklist li a:hover:after {
    width: 100%;
}
/***wislist**/
 .__react_component_tooltip {
	 display: none!important;
}
 .grid-product__content{
	 overflow:hidden;
}
 .wishlist-hero-custom-button.wishlisthero-floating {
	 background: #ffffffa6;
	 right: -49px;
	 top: 10px;
	 transition: all .3s ease;
}
 .grid-product__content:hover .wishlist-hero-custom-button.wishlisthero-floating {
	 right: 10px;
	 transition: all .4s ease;
}
#wishlisthero-product-page-button-container button {
    width: 100%;
    height: 50px!important;
    border-radius: 4px;
    background: #000;
    position: relative;
    margin-top:0!important;
    text-transform: capitalize;
    letter-spacing: unset;
}
button.shopify-payment-button__button {
    text-transform: capitalize!important;
    letter-spacing: unset!important;
}
  #wishlisthero-product-page-button-container button span{
    font-size:13px!important;
  }
/* #CustomerLoginForm small[email-error] , small[password-error] {
    margin-bottom: 30px;
} */
.MuiButton-outlined , .MuiCardActions-root button ,button.MuiButtonBase-root.MuiButton-root.MuiButton-text.jss72 {
    position:relative;
}
  
#wishlisthero-product-page-button-container button:hover {
    background: var(--colorBtnPrimaryLight);
    transition-delay: .25s;
}
#wishlisthero-product-page-button-container button:after ,.MuiButton-outlined:after ,.MuiCardActions-root button:after ,button.MuiButtonBase-root.MuiButton-root.MuiButton-text.jss72:after {
    content: "";
    position: absolute;
    top: 0;
    left: 150%;
    width: 200%;
    height: 100%;
    transform: skew(-20deg);
    background-image: linear-gradient(90deg,transparent,hsla(0,0%,100%,.25),transparent);
} 
.MuiCardActions-root button {
    border-radius: 4px!important;
    box-shadow: unset;
}
#wishlisthero-product-page-button-container button:hover:after ,.MuiButton-outlined:hover:after, .MuiCardActions-root button:hover:after,button.MuiButtonBase-root.MuiButton-root.MuiButton-text.jss72:hover:after{
     animation: shine .75s cubic-bezier(.01,.56,1,1);
}
.payment-buttons .btn{
  transition:all .2s ease-in-out;
}
.payment-buttons .btn:hover{
 border:2px solid #000;
}
@keyframes shine{
  to{
    left:-200%;
  }
}
.cart__checkout-wrapper a.btn.view-cart {
    width: 100%;
    margin-bottom: 10px;
}
.site-nav__icons span.cart-link {
    display: flex!important;
}
 .site-nav__link, .site-nav__dropdown-link:not(.site-nav__dropdown-link--top-level){
   font-size:15px!important;
  }
/********testimonial*****/
.testimonials-section {
    background: url(texture-min.png)!important;
    background-size: cover!important;
}
  /***product***/
.htusb-ui-prod-boost-trust-wrapper {
    background: #f7f1e5;
    border-radius: 4px;
    padding: 10px 15px;
    margin-top: 10px;
}
   .cart-link__bubble {
   display: block;
    position: absolute;
    top: 50%;
    right: 0px;
    width: 15px;
    height: 15px;
    background-color: #d6a967;
    background-color: var(--colorCartDot);
    border: 2px solid;
    border-color: #f7f4f0;
    border-color: var(--colorBody);
    border-radius: 50%;

  }
/**********animation*******************/
 .page-width {
	 position: relative;
}
.product-block--price span.money {
    color: #c89a45!important;
    margin-bottom: 100px;
  font-weight: 600!important;}
  
input, select, textarea {
    border-radius: 4px;
}
a.btn.btn--small.return-link {
    width: auto;
    padding: 0 10px;
   line-height: 40px!important;
}
[data-center-text=true] .collapsible-trigger-btn {
    text-align: left!important;
}
.Slider-section  .slick-arrow:hover {
    transform: translateY(-50%) scale(1.2)!important;
}
  /***btn-wishlist***/
     div#wishlist-hero-product-page-button {
    width: 100%;
}
span.product__price {
    font-size: 20px;
}
/***/
/***********responsive***************************/
/**************media-query***********************/
@media only screen and (min-width: 1200px) {
	/*******side collection*****/
	.grid-custom-collection {
    display: grid;
    grid-template-columns: 25% 75%;
    gap: 0;
    align-items: center;
    border: 1px solid #ccc;
    padding-inline: 0;
    justify-content: space-between;
}
	 .grid-custom-collection .grid__item {
		 padding: 10px 30px;
		 height: 100%;
		 width: 100%;
		 border-left: 1px solid #ccc;
		 margin-bottom: 0!important;
	}
	 .grid__item[data-type="newsletter"] {
		 width: 100%;
		 text-align: center;
		 padding-block: 25px;
		 border-block: 1px solid #fff;
	}
	 .grid__item[data-type="newsletter"] .footer__item-padding {
         display: grid;
         align-items: center;
         grid-template-columns: 30% 70%;
         padding-right: 0!important;
    }
	 .grid__item[data-type="newsletter"] .footer__collapsible {
         display: grid;
         grid-template-columns: 60% 40%;
         align-items: center;
    }
    .grid__item[data-type="newsletter"]  form+.footer__social {
        margin-top: 0px;
    }
    .grid__item[data-type="newsletter"] .footer__social li {
    margin: 0 15px 0px 0;
     }
	 .grid__item[data-type="newsletter"] p.h4.footer__title {
		 font-size: 22px!important;
		 margin-bottom:0!important;
	}

	 .site-footer p.h4.footer__title {
		 font-size: 16px;
		 font-family: var(--typeHeaderPrimary);
	}
    .feature-row__text {
		 min-width: 30%!important;
		 flex: 0 1 30%!important;
	}
}
@media only screen and (min-width: 1200px) {
	 .grid__item[data-type="newsletter"] {
		 width: 100%;
		 text-align: center;
		 border-block: 1px solid #fff;
	}
}
@media only screen and (min-width: 1050px) {
	.feature-row {
		 margin: 0 0%;
	}
}
 @media only screen and (min-width: 920px) {
      .payment-buttons > *{
    flex:1 1 calc(50% - 15px );
}
   .modal__centered-content .payment-buttons{
   gap:0!important;}
  .modal__centered-content .payment-buttons > * {
    flex: 1 1 100%;
}

}
 @media only screen and (max-width: 920px) {
    .page-content.page-content--product {
    padding-bottom: 0;
}
      .mobile-nav__link--top-level,.mobile-nav__link{
    font-size: 16px!important;
    font-weight: 600;
    text-transform: capitalize!important;
     letter-spacing: 0.2em;
}
     .mobile-nav__toggle button{
  border-left:0!important;}

  
  }
  @media (max-width:1024px)and  (min-width: 769px){
     
   .product-single__sticky {
    position: unset;
    width:100%;
     margin-bottom:20px;
}
   .grid--product-images--partial .medium-up--one-half {
    width: 100%;
    padding-left: 0!important;
}}
@media only screen and (min-width: 786px) {
    .grid-custom-collection .collection-item__title {
      position: absolute!important;}
   .collection-item__title{
    position: absolute!important;
    top: unset!important;
    width:100%;
   }
   .template-index .collection-item {
      margin-bottom: 0!important;
      padding-bottom: 55px!important;
    }
  .grid-custom-collection .collection-item {
     padding-bottom: 80px!important;
    }
   .collection-item {
      padding-bottom: 60px!important;
    }
	 .ced-banner {
		 margin-top: 0!important;
		 overflow:hidden;
	}
	 .grid-custom-collection .grid__item.small--one-half.medium-up--one-third {
    width: 100%;
    overflow: hidden;
    }
	/*****navigation*******/
	.site-header {
    padding: 10px 0;
}
   .header-item.header-item--icons {
    flex: 0 0 auto!important;
}
/* 	 .site-header .page-width {
		 padding: 0!important;
	} */
	 .site-header a.site-nav__link, .site-header .cart-link, .site-header a.site-header__icon {
		 display: flex;
		 align-items: center;
		 justify-content: center;
		 gap: 5px;
	}
	 .page-width {
		 padding-inline:80px!important;
	}
   #SiteHeader .page-width{
      padding-inline:40px!important;
   }
   .site-nav__link--icon {
    padding-left: 5px!important;
    padding-right: 5px!important;
    }
	 .site-header a.site-nav__link .icon__fallback-text, .site-header .ced-wishlist {
    display: none;
    width: unset!important;
    height: unset!important;
    font-size: 14px!important;
    letter-spacing: .1rem;
    font-weight: 400;
    text-transform: capitalize;
    font-family: var(--typeBasePrimary);
    }   
	 .site-header__search-container .page-width {
		 padding-inline: 40px!important;
	}
	 .site-navigation .site-nav__link {
		 line-height: 3rem;
		 letter-spacing: 0.1rem;
		 padding: 0px 15px;
	}
	 .site-navigation a {
         font-size: clamp(10px, 1vw, 14px);
         text-transform: capitalize;
         font-family: var(--typeBasePrimary);
      }
	 .site-navigation {
		 display: flex;
		 flex-wrap: wrap;
		 background-color: transparent;
/* 		 border-top: 1px solid #eee;*/
		 justify-content: center; 
	}
	 .site-header__icon {
		 font-family: var(--typeHeaderPrimary);
		 font-weight: var(--typeHeaderWeight);
		 letter-spacing: var(--typeHeaderSpacing);
		 line-height: var(--typeHeaderLineHeight);
		 text-transform: uppercase;
	}
	 .header-layout--center {
		 align-items: center;
		 padding: 10px 40px;
	}
	/****icon-header*******/
	svg.icon.icon-search, .site-nav__icons svg, .site-nav__icons i.wlh-icon-heart-empty.wlh-Icon:before {
    color: #fff;
    background-color: rgba(237 ,236, 218 ,0.2);
    height: 35px!important;
    width: 35px!important;
    border-radius: 100%;
    padding: 5px;
    DISPLAY: flex;
    justify-content: center;
    align-items: center;
}
  button.text-link.site-header__search-btn.site-header__search-btn--submit svg {
    color: #000;
}
	 i.wlh-icon-heart-empty.wlh-Icon {
		 font-size: 19px!important;
		 font-weight: normal!important;
	}
	/***announcement *****/
	 .announcement-bar .slideshow-wrapper {
		 width: 100%;
		 position: relative;
      
	}
	
	 .header-wrapper .icon__fallback-text, .announcement-bar .icon__fallback-text {
		 position: relative;
	}
	 .site-header__search-container .icon__fallback-text {
		 display: none!important;
	}
	 #SearchClose .icon__fallback-text {
		 position: absolute!important;
	}
	.announcement-bar .page-width {
    display: grid;
    grid-template-columns: 80% 20%;
    padding-inline: 40px!important;
    justify-content: space-between;
    align-items: center;
}
  .announcement-bar .page-width .
	 .announcement-slider[data-compact=true].flickity-enabled .announcement-slider__slide {
		 text-align: left;
	}
	 .collection-item span{
		 transition:all .4s ease-in-out;
	}
	 .collection-item:hover .collection-item__title{
		 margin-top:-66px;
	}
	 .Slider-section .collection-item:hover span.collection-item__title {
		 opacity:1;
		 margin-top: -66px;
	}
	.collection-item:hover .collection-item__title span{
		 color:#fff;
    }
   .grid-custom-collection .collection-item:hover .collection-item__title span:first-child{
		 opacity:0;
	}
   .collection-item:hover .collection-item__title .Shopnow_btn{
		 color:var(--color-accent);!important;
	}
	 .Shopnow_btn {
    font-weight: 700!important;
    display: block!important;
    color: var(--color-accent);!important;
    justify-content: center;
    text-transform: capitalize;
    letter-spacing: unset;
    transition: all .4s ease!important;
    opacity: 0;
   
}
	 .collection-item:hover .Shopnow_btn {
		 opacity:1;
	}
	 .grid-custom-collection .grid {
		 display: grid;
		 grid-template-columns: 1fr 1fr 1fr;
	}
	 .grid-custom-collection .section-header {
		 max-width: 98%;
		 text-align: left!important;
		 padding-inline: 25px;
	}
	/****image-width---text--*********/
	 .ced-image-text .image-wrap {
		 position: relative;
		 padding-bottom: 0!important;
		 height: 100%!important;
		 padding-left: 50px;
	}
	 .ced-image-text .image-wrap:after {
		 content: "";
		 width: 100%;
		 position: absolute;
		 right: 0;
		 left: 0;
		 z-index: 0;
		 top: 50%;
		 transform: translateY(-50%);
		 height: 300px;
		 background-color: var(--background-peachcolor)!important;
	}
	 .image-wrapper-inner {
		 width: 70%;
		 position: relative;
		 z-index: 16!important;
		 transition:transform 1s ease;
		 overflow:hidden;
	}
	 .ced-image-text img {
		 margin: 0!important;
		 position: relative!important;
		 transition:transform 1s ease;
	}
	 .img_outer_wrapper {
		 flex: 0 1 50%!important;
		 max-width: 100%!important;
		 margin: 0!important;
	}
	 .ced-image-text .feature-row {
		 margin: 0 0% 0 6%!important;
	}
	 .img_outer_wrapper:hover .image-wrapper-inner {
		 transform: scale(0.95);
	}
	 .img_outer_wrapper:hover .image-wrapper-inner img {
		 transform: scale(1.05);
	}
	 .grid-custom-collection h2.section-header__title:after ,  .feature-row .h1:after {
		 left: 0;
		 transform: unset;
	}
	 .collection-content {
		 padding-bottom: 45px!important;
	}
	
	 .site-nav__item:last-child .site-nav__dropdown , .site-nav__item:nth-last-child(2) .site-nav__dropdown {
		 right: 0;
		 left: unset!important;
	}

.payment-buttons > *:nth-child(3){
    flex:1 1 calc(100% );
}
.payment-buttons > *:nth-child(4){
    flex:1 1 calc(100%);
}
.variant-wrapper {
    margin-top: 15px!important;
}
.product-block.swatches  , .payment-buttons{
    display: flex;
    flex-wrap: wrap;
    gap:15px!important;
    margin-bottom:44px!important;
}
  .swatches > *{
    flex:0 0 calc(50% - 15px );
}
 .slider-feature-collection .grid__item{
  padding-inline:10px;}

}
@media only screen and (max-width: 786px) {
  .pswp__ui button {
    padding: 0 15px!important;
}
  .custom-drawer {
    padding-left: 0;
}
  #wishlisthero-product-page-button-container button {
    margin-top: 10px!important;
 }
  .site-header .site-nav__icons {
    gap: 0;
}
  .product-block.swatches> * {
    width: 100%;
    text-align: left;
}


    .payment-buttons {
      max-width: 480px;
      margin: 0 auto;
   }
	 .ced-wishlist {
		 display: none;
	}
	 .Slider-section .section-header {
		 padding-inline: 17px;
	}
	 .grid__item .Shopnow_btn {
		 display: none;
	}
   .announcement-bar .inline-list {
    display: none;
}
.grid__item[data-type="custom"] {
    display: none;
}
   span.collection-item__title span {
    font-size: 12px!important;
}
  	
}
@media only screen and (max-width: 768px){
  .payment-buttons , .template-product .btn {
  max-width: 480px!important;
  margin-inline:auto;
}
 .feature-row .h1:after{
    left: 0%;
    transform: translateX(-0%);
    
}
 .htusb-ui-section div {
    text-align: left;
}
  .collection-filter {
    position: unset!important;
}
.wishlist-hero-custom-button.wishlisthero-floating {
	 background: #ffffffa6;
	 right: 10px!important;
}
  .site-footer .grid__item {
    padding-left: 0;
}
.product-block.product-block--header , .product-block.product-block--header .breadcrumb {
    text-align: left!important;
}
.product-block.product-block--price {
    text-align: left!important;
}
}
@media only screen and (max-width: 600px)  {
 .slider-feature-collection .grid__item {
    padding-left: 0;
}
 .slider-feature-collection .slick-next{
    right:0!important
  }
  .slider-feature-collection .slick-prev{
    left:0!important
  }
  
.htusb-ui-prod-boost-trust-wrapper {
    margin-bottom: 30px!important;
}   
}
#shopify-section-template--15653471355117__featured-collections  .page-width.Slider-section {
    border-bottom: 1px solid #eee;
}
 .grid.grid--uniform.slider-feature-collection {
	 margin: 0 !important;
}
 .slick-track {
	 display: flex!important;
}
 span.testimonial-stars {
	 color: #ffdf18;
}

 .template-index .index-section:last-child {
	 margin-bottom: 0;
}
.template-page a {
    overflow-wrap: anywhere;
}
/*slider*/

.hero__slide-link {
   inset:0;
} 
  
  .clear-cart{
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
  li.site-nav__item:hover a , ul.site-nav__dropdown.text-left {
    background: #000!important;
    color: #fff!important;
}
  .site-nav--has-dropdown .site-nav__link--underline:after {
    border-bottom-color: #fff!important;
}
  .input-wrapper input{
    margin-bottom:5px!important;
  }
  .input-wrapper{
    margin-bottom:30px;
}
  small[email-error] , small[password-error] , [name-error] {
    text-align:left;
} 
  
.input-group-btn svg {
    background: transparent!important;
}
  .search-bar--page{
    max-width:400px!important;
  }
  .search-bar--page button{
    border-radius:0 4px 4px 0 !important;
    padding:0;
  }
  .search-bar--page button svg{ 
   margin:0 auto;
  }
.template-customers-register input.btn.btn--full {
    margin-bottom: 0!important;
}
iframe#dummy-chat-button-iframe {
    z-index: 9!important;
}
.template-customers-account h3 ,.template-customers-account h2  {
    font-size: clamp(16px, 4vw,24px)!important;
    line-height: 2.1rem;
    letter-spacing: .2rem;
}
.template-customers-account p.h5 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing:unset;
    text-transform: capitalize;
}
.sales-points {
    display: none;
}

.slick-disabled ,button [disabled="disabled"] {
    cursor: no-drop!important;
}
.product__policies.rte.small--text-center {
    display: flex;
    align-items: center;
    gap: 10px;
}
.product__policies img {
    height: 30px;
    width: 30px;
}
 button.MuiButtonBase-root.MuiButton-root.MuiButton-text.jss72 {
    color: #fff!important;
    background: #000;
} 
#wishlist-hero-shared-list-view .MuiButtonGroup-root.MuiButtonGroup-fullWidth {
   justify-content:center;
}
body.template-customers-login p {
    text-align: center!important;
}
  .showpass{
    position:relative;
  }
.showpass i#togglePassword {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
}
  /* code for humberger do not delete */
   @media only screen and (max-width: 1024px) {
    .js-drawer-open-nav {
        display: inline-block !important;
    }
    .header-layout--left .site-navigation {display: none;}
    }
  
  @media only screen and (max-width: 1024px) {
    .header-item--navigation {display: none;}
    .icon__fallback-text{ display:none;}
    }
